avatar
тюнить жигули в этом ключе начали первыми:
solus-project.com/budgie/

а если пучит, то это отличный повод поставить какой-нибудь минимал-дистрибутив,
и затюнить свои жигули без лишних лампочек! )))
0
avatar
Ребята, такое впечатление, что каждый разработчик стремится по собенному затюнить свои жигули. Кто-то светодиоды во все места пихает, кто-то вместо глушителя радиатор отопления вешает.
В итоге нужна пара стабильных оболочек. Или даже одна, допиленная и стабильно работающая. В итоге везде какие-то грабли, хотя мне всего-то нужно показать слайды и картинки на втором мониторе, сделать аудиозапись и провести скайп-конференцию с владельцами огрызков. В итоге то запись не включается, то звук на отдачу отваливается, то видеодрайверы слетают при обновлении… При чем не только в манджаре, принципиально держу на двух компах разные системы, на втором минт. И каждую систему бессистемно пучит. Я понимаю спортивный интерес разработать что-то свое, прославиться. Консолидируйте усилия уже. Костыли везде…
0
avatar
Мешать разные ДЕ плохая идея. Качни ливсиди и поиграйся без установки.
0
avatar
Как-то под Kde-сборкой с сайта попытался поставить Budgie как дополнительную, но ничего не вышло (после выбора Budgie выходил пустой экран с курсором и ковырять как-то не очень хотелось). Сейчас под XFCE (кеды не мое все-таки) какой-то есть сэйфовый способ поставить Budgie в качестве альтернативы (то что кучу зависимостей потянет дополнительно готов мириться)
0
avatar
а там убрали из настроек костылик типа «установить дополнительные языковые пакеты»?
0
avatar
обновился без проблем. Видео ати, свободный драйвер.
Последний раз редактировалось
0
avatar
удалено
Последний раз редактировалось
0
avatar
Opera_developer тоже недавно тем же самым порадовала. )
Последний раз редактировалось
0
avatar
Попробуйте locale-gen
Последний раз редактировалось
0
avatar
Обновленный огнелис порадовал новой стандартной тёмной темой, в пору под оформление моего рабочего окружения!)
0
avatar
Спасибо. Не успел опробовать, все само решилось.
0
avatar
Сам спросил, сам починил) Чудесный форум.Живой такой ))) Не то что в бубнах )) ахаха…
Кому интересно, нужно обязательно установить scangearmp-mp230series из AUR. Их там было 2. Один не рабочий был, но после моего обращения к автору, его убрали, а этот scangearmp-mp230series 2.00-1 обновили. После этого пакета сканер заработал нужным образом, но через XSane. А Scanlite глюкавый какой-то. Всем добра!
0
avatar
gpg --search-keys D9C4D26D0E604491
gpg --recv-keys D9C4D26D0E604491
gpg --keyserver pgp.mit.edu --recv-keys D9C4D26D0E604491

Что-то из этого должно сработать.
Последний раз редактировалось
+1
avatar
При обновлении skype из AUR:
==> Проверка подписей исходных файлов с помощью 'gpg'…
openssl-1.0.2k.tar.gz… СБОЙ (неизвестный открытый ключ D9C4D26D0E604491)
==> ОШИБКА: Одна или больше PGP-подписей не могут быть проверены!
0
avatar
Рекомендую обратить внимание в сторону Btrfs. Со снапшотами и btrfs send никакие бэкапы не нужны в большинстве случаев.
+1
avatar
Не, не помогло… Ладно, фтопку, чувствую, уже всё сломал давно сам, пока чинил. Придётся переустанавливаться завтра.
Спасибо за помощь всё равно! Глядишь, стану чуточку умнее )
0
avatar
manjaro.ru/blog/art_screenshots/plymouth-ne-rabotaet.html

И попробуйте свободные драйвера видео.
Последний раз редактировалось
0
avatar
Да, инет есть. Модуль поднялся. Но проблема была не только в этом:
systemctl status systemd-modules-load.service — кричит на это теперь.
Pacman -Syu сделал — выкачалась куча всего, но всё равно не стартует
0
avatar
Модуль поднялся, инет есть?
0
avatar
Пинги пошли, но пока не грузится )
0